<div class="ui card">
  <div class="ui placeholder">
      <div class="rectangular image"></div>
  </div>
  <div class="content">
    <div class="header">
      {{this.book.title}}
    </div>
    <div class="description">
      Author: {{this.book.author}}
      <br>
      Rating:
      <div class="ui tiny star rating"></div>
    </div>
  </div>
  <div class="ui primary button" [routerLink]="['books', book._id]">
      Show more info
  </div>
</div>
